Subject: February 8th Blood Drive

Date: Mon, 07 Feb 2000 17:02:47 -0500

There will be a special emergency blood drive for the Seton Hall
survivors on Tuesday, Feb. 8th, from 12:00 noon to 4:00 p.m. in Anacon
Hall in the Student Center.  Lambda Theta Alpha, Lambda Theta Phi and
the Student Government Association are sponsoring this event.

Every pint donated saves three lives.  Please donate today!